---
references:
- id: BallPattern2012
  author:
    - family: Ball
      given: Philip
  citation-key: BallPattern2012
  container-title: Architectural Design
  DOI: 10.1002/ad.1375
  issue: '2'
  issued:
    - year: 2012
  page: 22-27
  title: >-
    Pattern Formation in Nature: Physical Constraints and Self-Organising
    Characteristics
  type: article-journal
  volume: '82'

- id: EliazarUniversal2009
  accessed:
    - year: 2012
      month: 10
      day: 2
  author:
    - family: Eliazar
      given: Iddo
    - family: Klafter
      given: Joseph
  citation-key: EliazarUniversal2009
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.103.040602
  issue: '4'
  issued:
    - year: 2009
      month: 7
      day: 22
  page: '040602'
  title: >-
    Universal Generation of Statistical Self-Similarity: A Randomized Central
    Limit Theorem
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevLett.103.040602
  volume: '103'

- id: ErbanPractical2007
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Erban
      given: Radek
    - family: Chapman
      given: Jonathan
    - family: Maini
      given: Philip
  citation-key: ErbanPractical2007
  container-title: arXiv:0704.1908 [physics, q-bio]
  issued:
    - year: 2007
      month: 4
      day: 15
  title: A practical guide to stochastic simulations of reaction-diffusion processes
  type: article-journal
  URL: http://arxiv.org/abs/0704.1908

- id: HalseyDiffusionlimited2000
  author:
    - family: Halsey
      given: Thomas C
  citation-key: HalseyDiffusionlimited2000
  container-title: Physics Today
  DOI: 10.1063/1.1333284
  issue: '11'
  issued:
    - year: 2000
  page: 36-41
  title: 'Diffusion-limited aggregation: a model for pattern formation'
  type: article-journal
  URL: >-
    http://web.archive.org/web/20070405094836/http://aip.org/pt/vol-53/iss-11/p36.html
  volume: '53'

- id: KauffmanCoevolution1991
  author:
    - family: Kauffman
      given: Stuart A
    - family: Johnsen
      given: Sonke
  citation-key: KauffmanCoevolution1991
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(05)80094-3
  issued:
    - year: 1991
  page: 467-505
  title: >-
    Coevolution to the edge of chaos: Coupled fitness landscapes, poised states,
    and coevolutionary avalanches*
  type: article-journal
  volume: '149'

- id: KimFast2007
  author:
    - family: Kim
      given: T.
    - family: Sewall
      given: J.
    - family: Sud
      given: A.
    - family: Lin
      given: M.C.
  citation-key: KimFast2007
  container-title: IEEE Computer Graphics and Applications
  DOI: 10.1109/MCG.2007.33
  ISSN: 0272-1716
  issue: '2'
  issued:
    - year: 2007
      month: 3
  page: 68-76
  title: Fast Simulation of Laplacian Growth
  type: article-journal
  URL: http://gamma.cs.unc.edu/FRAC/
  volume: '27'

- id: LomasCellular2014
  accessed:
    - year: 2016
      month: 3
      day: 30
  author:
    - family: Lomas
      given: Andy
  citation-key: LomasCellular2014
  container-title: SIGGRAPH Studio
  DOI: 10.1145/2619195.2656282
  ISBN: 978-1-4503-2977-4
  issued:
    - year: 2014
  page: 1–1
  publisher: ACM Press
  title: 'Cellular forms: an artistic exploration of morphogenesis.'
  type: paper-conference
  URL: http://andylomas.com/extra/andylomas_paper_cellular_forms_aisb50.pdf

- id: MatsushitaDiffusionlimited1990
  author:
    - family: Matsushita
      given: M
    - family: Fujikawa
      given: H
  citation-key: MatsushitaDiffusionlimited1990
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  issue: '1'
  issued:
    - year: 1990
  page: 498-506
  title: Diffusion-limited growth in bacterial colony formation
  type: article-journal
  volume: '168'

- id: MeakinNew1986
  author:
    - family: Meakin
      given: Paul
  citation-key: MeakinNew1986
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(86)80011-X
  issue: '1'
  issued:
    - year: 1986
  page: 101-113
  title: A new model for biological pattern formation
  type: article-journal
  volume: '118'

- id: TuringChemical1952
  author:
    - family: Turing
      given: Alan Mathison
  citation-key: TuringChemical1952
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: Phil. Trans. R. Soc. Lond. B
  DOI: 10.1098/rstb.1952.0012
  ISSN: 0962-8436, 1471-2970
  issue: '641'
  issued:
    - year: 1952
  language: en
  page: 37-72
  title: The chemical basis of morphogenesis
  type: article-journal
  volume: '237'

- id: VicsekFractal1983
  author:
    - family: Vicsek
      given: Tamás
  citation-key: VicsekFractal1983
  container-title: 'Journal of Physics A: Mathematical and General'
  DOI: 10.1088/0305-4470/16/17/003
  issued:
    - year: 1983
  page: '-647'
  title: Fractal models for diffusion controlled aggregation
  type: article-journal
  volume: '16'

- id: VicsekFractal1987
  author:
    - family: Vicsek
      given: Tamás
    - family: Szalay
      given: Alexander S
  citation-key: VicsekFractal1987
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.58.2818
  issue: '26'
  issued:
    - year: 1987
      month: 6
      day: 29
  page: 2818-2821
  title: >-
    Fractal distribution of galaxies modeled by a cellular-automaton-type
    stochastic process
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevLett.58.2818
  volume: '58'

- id: VicsekFractal1992
  author:
    - family: Vicsek
      given: Tamas
  citation-key: VicsekFractal1992
  edition: 2 Sub
  ISBN: 981-02-0668-2
  issued:
    - year: 1992
      month: 8
  number-of-pages: '380'
  publisher: World Scientific Pub Co Inc
  title: Fractal Growth Phenomena
  type: book

- id: WolframStatistical1983
  accessed:
    - year: 2012
      month: 10
      day: 4
  author:
    - family: Wolfram
      given: Stephen
  citation-key: WolframStatistical1983
  container-title: Reviews of Modern Physics
  container-title-short: Rev. Mod. Phys.
  DOI: 10.1103/RevModPhys.55.601
  issue: '3'
  issued:
    - year: 1983
      month: 7
      day: 1
  page: 601-644
  title: Statistical mechanics of cellular automata
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/RevModPhys.55.601
  volume: '55'

- id: ZenilTuring2012
  accessed:
    - year: 2012
      month: 10
      day: 18
  author:
    - family: Zenil
      given: Hector
  citation-key: ZenilTuring2012
  container-title: arXiv:1210.1572
  issued:
    - year: 2012
      month: 10
      day: 4
  title: >-
    Turing Patterns with Turing Machines: Emergence and Low-level Structure
    Formation
  type: article-journal
  URL: http://arxiv.org/abs/1210.1572
...
